## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiExternalLinkToken

### Document::ezcDocumentWikiExternalLinkToken

### Class ezcDocumentWikiExternalLinkToken

Struct for Wiki document external link tokens

Source for this file: /Document/src/document/wiki/token/external_link.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiInlineMarkupToken
             |
             --ezcDocumentWikiExternalLinkToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3